body {
    padding: 0;
    margin: 0;
    background: black;
}
#unity-container {
    position: fixed;
    width: 100%;
    height: 100%;
}
#unity-canvas {
    width: 100%;
    height: 100%;
}
#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);
    display: none;
}
#unity-loading-logo {
    width: 139px;
    height: 20px;
    display: block;
    margin: auto;
}
#unity-progress {
    width: 190px;
    height: 14px;
    margin-top: 14px;
    position: relative;
}
#unity-progress-bar {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    border: 1px solid gray;
    border-radius: 7px;
    padding: 1px;
}
#unity-progress-bar::-webkit-progress-bar {
    background-color: black;
    border-radius: 7px;
}
#unity-progress-bar::-webkit-progress-value {
    background: linear-gradient(to right, white, gray);
    border-radius: 7px;
}
#unity-progress-bar::-moz-progress-bar {
    background: linear-gradient(to right, white, gray);
    border-radius: 7px;
}
#unity-progress-bar::-ms-fill {
    background: linear-gradient(to right, white, gray);
    border-radius: 7px;
}
#unity-progress-text {
    position: absolute;
    right: 8px;
    height: 14px;
    line-height: 14px;
    color: white;
    font-size: 10px;
    font-family: "GAGAGAGA";
}
#unity-progress-text-postfix {
    font-size: 70%;
}
#unity-footer {
    position: fixed;
    bottom: 0px;
}
.unity-mobile #unity-footer {
    display: none;
}
#unity-build-title {
    float: right;
    margin-right: 10px;
    line-height: 38px;
    font-family: arial;
    font-size: 18px;
}
#unity-warning {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%);
    background: white;
    padding: 10px;
    display: none;
}
@font-face {
    font-family: "GAGAGAGA";
    src: url("GAGAGAGA-FREE.otf");
}
